CAIRO-5C(3)

NAME
cairo-5c - cairo bindings for nickle programs

SYNOPSIS
autoload Cairo;

DESCRIPTION

These are simple bindings designed to be used in simple programs. No access to the underlying window system is exposed, and the display interface consists of a single window. All surface types are supported, giving applications the ability to create PDF, PS, PNG and SVG output files easily.

AUTHOR
Cairo-5c is the work of Keith Packard <keithp@keithp.com>

Cairo-5c is distributed under either the LGPL (version 2) or Mozilla Public License.